Publishing details

Changelog

disruptor (3.3.8-1) unstable; urgency=medium

  [ tony mancill ]
  * Bump Standards-Version to 4.1.3
  * Mark libdisruptor-java as Multi-Arch: foreign
  * Update Homepage link to use https
  * Cleanup unused files in debian/patches

  [ Emmanuel Bourg ]
  * New upstream release
  * Suggest the optional dependencies instead of recommending them
  * Switch to debhelper level 11

 -- Emmanuel Bourg <email address hidden>  Tue, 13 Feb 2018 10:31:02 +0100

Available diffs

Builds

Built packages

Package files